#include <stdio.h>

static  double d;
static  int it;
#define NUMLOOP 10000

void
compute_long(int iteration){

  int j, i;

  for(j=0; j < NUMLOOP ; j++){
    for(i=0; i < iteration; i++){
      d = iteration;
      d = d*30;
      d = d/10.0;
      d = d/3.1;
      it = iteration;
      it = it - it*it;
      it = it/(iteration+1);
    }
    //usleep(1);
  }
}

int main(int argc, char **argv)
{
  int i;
  while(1){
    compute_long(50);
    sleep(1);
  }
}
